• Post Reply Bookmark Topic Watch Topic
  • New Topic

SCEA exam coverage versions  RSS feed

 
Greenhorn
Posts: 27
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi

Would like to know the version covered for the exam for the following:

j2se :
J2EE :
EJB :

In Security, are these covered ? JAAS, JSSE, JGSS, JCE , SASL

Thanks in Advance,

Suresh
 
Greenhorn
Posts: 10
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
In my exam. the version was :
j2se : 1.1 to 1.3
J2EE : 1.3.1
EJB : 1.1 to 2.0
about security only for applet
 
it's a teeny, tiny, wafer thin ad:
Thread Boost - a very different sort of advertising
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!